Subject: Trichoderma ID

From: [email-masked] (PHYLLIS M BERMAN)
Date: 5 Nov 96 15:52:59 GMT

Dear Fungus-types,

	We are looking for an expert in species identification of Trichoderma.
We had one Trichoderma done by ATCC, and that blew a big chunk in our very
small budget.  Does anyone know of an expert who may be able to help us out for
less or no cost (perhaps some exchange of other resources)?  Please point us in
the right direction, and we would be ever-so-grateful.  We are in the Department
of Microbiology at UMass Amherst (formally, we had a seperate Plant Pathology
Department but we were "consolidated" into Microbiology this past July), and
are interested in Trichoderma as possible biocontrol agents for phytopathogenic
fungi.  I can be Emailed at  [email-masked]  and I thank you for your
help.

						Phyllis Berman

						of the upsized
					   Department of Microbiology
						and the downsized
					     formerly Plant Pathology

---

From: Terry Brown <[email-masked]>
Date: Thu, 07 Nov 1996 09:02:04 +1300

Sorry I can't help with your problem (obviously. being in New Zealand),
but just thought I'd make sure you were aware of the work done on T. vs.
Armillaria - it's proved quite effective at protecting forestry and
horticultural species here.

Robert Hill has been doing the work here, this is not an ideal ref. but
is the only one I have to hand.  Delivery was generally by sawdust mulch
around the seedling roots I think.

@incollection{cutl-94,
   author    = {H.G. Cutler and R.A. Hill},
   title     = {Natural Fungicides and Their Delivery Systems as
Alternatives
       to Synthetics},
   booktitle = {Biological Control of Postharvest Diseases.  Theory and
       Practice},
   chapter   = 12,
   year      = 1994,
   editor    = {C.L. Wilson and M.E. Wisniewski},
   publisher = {CRC Press Inc.},
   address   = {London},
   pages     = {135--152},
   note      = { }
}  

-------------------------------------------------------------------
Terry Brown                  Lincoln Environmental
B.Sc.(Hons) Microbiology     Ph. +64 7 838 5901 Wk 855 9001 Hm
Ph.D. Biological Simulation  Fax +64 7 838 5372
Private Bag 3062 Hamilton    email: [email-masked]
NEW ZEALAND                  http://tbrown.lvlham.lincoln.ac.nz/~tb